<?xml version="1.0" encoding="utf-8" standalone="no"?>
<modDesc descVersion="38">
    <author>LS15 Der Bachl,MR.Deez/ LS17 david,STv-Modding</author>
    <version>2.1.0.0</version>
    <title>
        <en>Menci Trailer</en>
        <de>Menci Trailer</de>
    </title>
    <description>
        <en>This is the Menci Trailer tipper with 49m³ fillvolume.</en>
        <de>Dies ist die Menci Trailer Mulde mit 49m³ Füllvolumen.</de>
    </description>
    <iconFilename>store.png</iconFilename>
    <multiplayer supported="true"/>
    
	<specializations>
		<specialization name="dynamicHose"    className="DynamicHose"     filename="scripts/DynamicHose.lua"/>
	</specializations>
	
	<vehicleTypes>
		<type name="Menci" className="Vehicle" filename="$dataS/scripts/vehicles/Vehicle.lua">
		  <specialization name="attacherJoints" />
          <specialization name="lights" />
          <specialization name="attachable" />
          <specialization name="animatedVehicle" />
          <specialization name="cylindered" />
          <specialization name="fillable" />
          <specialization name="fillVolume" />
          <specialization name="trailer" />
          <specialization name="cover" />
          <specialization name="washable" />
          <specialization name="mountable" />
		  <specialization name="dynamicHose" />
		</type>
    </vehicleTypes>
	
	<storeItems>
	    <storeItem rootNode="vehicle" xmlFilename="MenciTrailer.xml"/>
	</storeItems>
	
	<brands>
        <brand name="MENCI" title="Menci" image="brand.png"/>
    </brands> 
	
	<l10n>
	    <text name="MichelinXFA2">
            <en>Michelin XFA2</en>
            <de>Michelin XFA2</de>
			<it>Michelin XFA2</it>
        </text>
		<text name="AllianceFloat">
            <en>Alliance Flotation</en>
            <de>Alliance Flotation</de>
			<it>Alliance Flotation</it>
        </text>
	</l10n>
   
</modDesc>
